subplot(3,3,temp.subplotZ); hold('on'); xlabel('time'); ylabel('Int[1/1000]');
       w = sprintf('%4d%4s%4d%4s  sigma = %3.4f\nchiN = %8.2e'...
           , sigmaData(temp.B).ASSi, sigmaData(temp.B).ATOMi, sigmaData(temp.B).ASSj, sigmaData(temp.B).ATOMj...
           , sigmaData(temp.B).buildups.sigmaij, sigmaData(temp.B).buildups.chiN);
       title(w);
       
mColor = 'blue';
plot_SingleSigma(sigmaData, temp, mColor)